<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:#875A7B;">Customer Sequence Code</h2>
        <!-- <div class="oe_centeralign oe_mt32 oe_mb32">
            <a href="https://youtu.be/C8LnzIlptEI" class="btn-primary oe_button oe_big" target="_blank">Watch the video</a>
        </div> -->
        <h3 class="oe_slogan">Overview</h3>
        <p class="oe_mt32 text-justify">
            		Generate unique code to each customer.It is  very easy to identify your customer.
        </p>
        <h3 class="oe_slogan">Sequence Form</h3>
        <p class="oe_mt32 text-justify">
        			Give the prefix,sequence size and step of code.
            		On Creating a Customer it will automatically generate an unique code for Customer with the prefix of the first letter.
        </p>
        <div class="oe_span12">
            <div class="oe_demo oe_picture oe_screenshot">
                <img src="customer_code_00.png">
            </div>
        </div>
        <h3 class="oe_slogan">Customer Form</h3>
        <p class="oe_mt32 text-justify">
            	Create a customer and the code will generate automatically. 
        </p>
        <div class="oe_span12">
            <div class="oe_demo oe_picture oe_screenshot">
                <img src="customer_code_01.png">
            </div>
        </div>
        <p class="oe_mt32 text-justify">
            	Search the customer using customer unique code. 
        </p>
        <div class="oe_span12">
            <div class="oe_demo oe_picture oe_screenshot">
                <img src="customer_code_02.png">
            </div>
        </div>
        <div class="oe_span12">
            <div class="oe_demo oe_picture oe_screenshot">
                <img src="customer_code_03.png">
            </div>
        </div>
        <p class="oe_mt32 text-justify">
            	Customer Code displayed in POS. 
        </p>
        <div class="oe_span12">
            <div class="oe_demo oe_picture oe_screenshot">
                <img src="customer_code_04.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_separator">
</section>
